/* light theme */
.light div {
  background-color: pink;
}
.light div:after {
  content: "[base]";
}
@media (min-width: 600px) {
  .light div {
    background-color: skyblue;
  }
  .light div:after {
    content: "[xsmall]";
  }
}
@media (min-width: 768px) {
  .light div {
    background-color: lightgreen;
  }
  .light div:after {
    content: "[small]";
  }
}
@media (min-width: 1024px) {
  .light div {
    background-color: yellow;
  }
  .light div:after {
    content: "[medium]";
  }
}
@media (min-width: 1400px) {
  .light div {
    background-color: violet;
  }
  .light div:after {
    content: "[large]";
  }
}

/*# sourceMappingURL=light.css.map */
